Lintian::Processable::Installable::Conffiles(3)

NAME
Lintian::Processable::Installable::Conffiles - access to collected control data for conffiles

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Processable::Installable::Conffiles provides an interface to control data for conffiles.

INSTANCE METHODS

conffiles_item
declared_conffiles

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)